@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#UZH92bTBxGd, #brVxdaYUi, #zn5LJAG6eS, #SAqoVd7I, #JAZeBg3, #SefE6ari, #rL36DZ, #HdOX63, #s3bogbtTam, #SHRn32cV, #oCqEJUb, #bVEKcVKXYol, #rW1d0mri, #t3Ybrv, #Lgkt9A3S, #yGwaQA, #MKLZNDO, #PkgVtGz, #zsGgoRcNNW, #neacla9box, #EtJTQIA, #s4rAQHPnkU3, #C6IcgfzFkzM, #Nn6EITs, #fRn0GBE5d0, #puyKiTN, #iXFM0W7YG, #qs3KzhFtr, #rCxatec5, #je8UU1w1, #Y850agYDC1, #dad9ear0, #hKLgB0O, #eYSqP1, #ClkU3WS, #EJ4GTY, #ABklvvpSn, #rpDhcJE, #rPKAuyS, #pHU8kCHB3, #Cw0XpUud, #jYpjBTvVNA, #rlvFaki, #Ii5Ts4jPSuc, #vwZv2Te, #Zf76F2f, #T3AAt6DWL, #SD45ETZOMVi, #Z6r1RHY2aw, #yQhbmw, #CPMA2z76SQ, #NZRBbm, #rWu3yU9kgBH, #msFkVv2, #RbR2l5gP, #WNe7sp3i, #TgL96X, #PA074788VVn, #JsWZ78my, #T17KSb4n8D, #wLzhX7XCi, #yWoc3Bs, #gytekO, #dB8cMMO3, #MKVBRM, #qkcFcse3WP, #BqTIlC5, #IxF9jX8nbQH, #HacaAGWOEJ1, #MALabByCDTf, #QieAsrozsTF, #Gmy24a8SezW, #Ok0ZHt66hM7, #KaHgorG, #GZT6wf6, #ajCTtCi, #rWnF9P, #yMj5EcABX, #mXwCpK3R, #cMmtmvyVN, #wZiRTkpQ, #DfCgsneX, #qckiJAxy72, #WXIgedWXu, #eMSxD7I6Iqz, #MPk3NdZ, #oEoSUdv, #dM5F3x5DgGg, #QM92zduWw9b, #iyyaSa, #omxXCLQb, #ajcUREa6K, #ZpHAI3U9Xk, #LkB5eA, #HQVEP4, #qC6eSXKWIw, #YhUA7XvmXqr, #L2lGHCXW, #bCDfDulRRm9, #d0kgwY, #M3nQGkt4, #NfIhEt2W, #sffmsUCwea, #Xd23ZjjNSB, #qa2Dx4, #XeeyMhDdqjb, #FKeKfSFiU, #aGrVZzX9xrW, #Ci7Tfe, #fL7uaCB, #pDJarc6YkjF, #F7Gtea18Y8k, #nWMToUY, #TJhQE6i8XlY, #nCYdUoROIt, #LYoLjc2ti, #sXsw2BpvMe1, #IeODVi1Mxp, #RLx2zrRmng, #kjfjApXTAh, #pPhVbxgE, #SLxQCbT6zy, #H7TJ2cB, #NMHFCIICz, #igfzWYkZsuo, #gEQGU9, #LxYwOpZ, #cRUJTOX1y, #NLTl5So, #LUXwrBEvdC, #lUD4WPRVL, #lNhwu18s8, #N8AVzlTr9l, #o2RQ3l4gTl8, #Sru6atBm, #JwwRgoFzFhi, #uGjJ5QG, #Km85YIpLfNp, #fR3TBXvDt9, #gWFWfwG, #TZdtNgZTW0L, #RrCz88ch8Z3, #pnRqvF1anI5, #W9PHgWmFzrG, #veoQlkxl, #XxWWCwQCY5, #pxVJhhJcBe, #FXxfcB98nd, #IVYDT2F, #OgjXBQn, #wYMq6SoxiN, #fhAIlo, #NCyfqTmK, #hl8qVJM, #uIpb1wjJbz, #yskTJxSF, #UC8veb), :is(#UZH92bTBxGd, #brVxdaYUi, #zn5LJAG6eS, #SAqoVd7I, #JAZeBg3, #SefE6ari, #rL36DZ, #HdOX63, #s3bogbtTam, #SHRn32cV, #oCqEJUb, #bVEKcVKXYol, #rW1d0mri, #t3Ybrv, #Lgkt9A3S, #yGwaQA, #MKLZNDO, #PkgVtGz, #zsGgoRcNNW, #neacla9box, #EtJTQIA, #s4rAQHPnkU3, #C6IcgfzFkzM, #Nn6EITs, #fRn0GBE5d0, #puyKiTN, #iXFM0W7YG, #qs3KzhFtr, #rCxatec5, #je8UU1w1, #Y850agYDC1, #dad9ear0, #hKLgB0O, #eYSqP1, #ClkU3WS, #EJ4GTY, #ABklvvpSn, #rpDhcJE, #rPKAuyS, #pHU8kCHB3, #Cw0XpUud, #jYpjBTvVNA, #rlvFaki, #Ii5Ts4jPSuc, #vwZv2Te, #Zf76F2f, #T3AAt6DWL, #SD45ETZOMVi, #Z6r1RHY2aw, #yQhbmw, #CPMA2z76SQ, #NZRBbm, #rWu3yU9kgBH, #msFkVv2, #RbR2l5gP, #WNe7sp3i, #TgL96X, #PA074788VVn, #JsWZ78my, #T17KSb4n8D, #wLzhX7XCi, #yWoc3Bs, #gytekO, #dB8cMMO3, #MKVBRM, #qkcFcse3WP, #BqTIlC5, #IxF9jX8nbQH, #HacaAGWOEJ1, #MALabByCDTf, #QieAsrozsTF, #Gmy24a8SezW, #Ok0ZHt66hM7, #KaHgorG, #GZT6wf6, #ajCTtCi, #rWnF9P, #yMj5EcABX, #mXwCpK3R, #cMmtmvyVN, #wZiRTkpQ, #DfCgsneX, #qckiJAxy72, #WXIgedWXu, #eMSxD7I6Iqz, #MPk3NdZ, #oEoSUdv, #dM5F3x5DgGg, #QM92zduWw9b, #iyyaSa, #omxXCLQb, #ajcUREa6K, #ZpHAI3U9Xk, #LkB5eA, #HQVEP4, #qC6eSXKWIw, #YhUA7XvmXqr, #L2lGHCXW, #bCDfDulRRm9, #d0kgwY, #M3nQGkt4, #NfIhEt2W, #sffmsUCwea, #Xd23ZjjNSB, #qa2Dx4, #XeeyMhDdqjb, #FKeKfSFiU, #aGrVZzX9xrW, #Ci7Tfe, #fL7uaCB, #pDJarc6YkjF, #F7Gtea18Y8k, #nWMToUY, #TJhQE6i8XlY, #nCYdUoROIt, #LYoLjc2ti, #sXsw2BpvMe1, #IeODVi1Mxp, #RLx2zrRmng, #kjfjApXTAh, #pPhVbxgE, #SLxQCbT6zy, #H7TJ2cB, #NMHFCIICz, #igfzWYkZsuo, #gEQGU9, #LxYwOpZ, #cRUJTOX1y, #NLTl5So, #LUXwrBEvdC, #lUD4WPRVL, #lNhwu18s8, #N8AVzlTr9l, #o2RQ3l4gTl8, #Sru6atBm, #JwwRgoFzFhi, #uGjJ5QG, #Km85YIpLfNp, #fR3TBXvDt9, #gWFWfwG, #TZdtNgZTW0L, #RrCz88ch8Z3, #pnRqvF1anI5, #W9PHgWmFzrG, #veoQlkxl, #XxWWCwQCY5, #pxVJhhJcBe, #FXxfcB98nd, #IVYDT2F, #OgjXBQn, #wYMq6SoxiN, #fhAIlo, #NCyfqTmK, #hl8qVJM, #uIpb1wjJbz, #yskTJxSF, #UC8veb) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.UZH92bTBxGd:before {
  content: "\e900";
}
.brVxdaYUi:before {
  content: "\e901";
}
.zn5LJAG6eS:before {
  content: "\e902";
}
.SAqoVd7I:before {
  content: "\e903";
}
.JAZeBg3:before {
  content: "\e904";
}
.SefE6ari:before {
  content: "\e905";
}
.rL36DZ:before {
  content: "\e906";
}
.HdOX63:before {
  content: "\e907";
}
.s3bogbtTam:before {
  content: "\e908";
}
.SHRn32cV:before {
  content: "\e909";
}
.oCqEJUb:before {
  content: "\e90a";
}
.bVEKcVKXYol:before {
  content: "\e90b";
}
.rW1d0mri:before {
  content: "\e90c";
}
.t3Ybrv:before {
  content: "\e90d";
}
.Lgkt9A3S:before {
  content: "\e90e";
}
.yGwaQA:before {
  content: "\e90f";
}
.MKLZNDO:before {
  content: "\e910";
}
.PkgVtGz:before {
  content: "\e911";
}
.zsGgoRcNNW:before {
  content: "\e912";
}
.neacla9box:before {
  content: "\e913";
}
.EtJTQIA:before {
  content: "\e914";
}
.s4rAQHPnkU3:before {
  content: "\e915";
}
.C6IcgfzFkzM:before {
  content: "\e916";
}
.Nn6EITs:before {
  content: "\e917";
}
.fRn0GBE5d0:before {
  content: "\e918";
}
.puyKiTN:before {
  content: "\e919";
}
.iXFM0W7YG:before {
  content: "\e91a";
}
.qs3KzhFtr:before {
  content: "\e91b";
}
.rCxatec5:before {
  content: "\e91c";
}
.je8UU1w1:before {
  content: "\e91d";
}
.Y850agYDC1:before {
  content: "\e91e";
}
.dad9ear0:before {
  content: "\e91f";
}
.hKLgB0O:before {
  content: "\e920";
}
.eYSqP1:before {
  content: "\e921";
}
.ClkU3WS:before {
  content: "\e922";
}
.EJ4GTY:before {
  content: "\e923";
}
.ABklvvpSn:before {
  content: "\e924";
}
.rpDhcJE:before {
  content: "\e925";
}
.rPKAuyS:before {
  content: "\e926";
}
.pHU8kCHB3:before {
  content: "\e927";
}
.Cw0XpUud:before {
  content: "\e928";
}
.jYpjBTvVNA:before {
  content: "\e929";
}
.rlvFaki:before {
  content: "\e92a";
}
.Ii5Ts4jPSuc:before {
  content: "\e92b";
}
.vwZv2Te:before {
  content: "\e92c";
}
.Zf76F2f:before {
  content: "\e92d";
}
.T3AAt6DWL:before {
  content: "\e92e";
}
.SD45ETZOMVi:before {
  content: "\e92f";
}
.Z6r1RHY2aw:before {
  content: "\e930";
}
.yQhbmw:before {
  content: "\e931";
}
.CPMA2z76SQ:before {
  content: "\e932";
}
.NZRBbm:before {
  content: "\e933";
}
.rWu3yU9kgBH:before {
  content: "\e934";
}
.msFkVv2:before {
  content: "\e935";
}
.RbR2l5gP:before {
  content: "\e936";
}
.WNe7sp3i:before {
  content: "\e937";
}
.TgL96X:before {
  content: "\e938";
}
.PA074788VVn:before {
  content: "\e939";
}
.JsWZ78my:before {
  content: "\e93a";
}
.T17KSb4n8D:before {
  content: "\e93b";
}
.wLzhX7XCi:before {
  content: "\e93c";
}
.yWoc3Bs:before {
  content: "\e93d";
}
.gytekO:before {
  content: "\e93e";
}
.dB8cMMO3:before {
  content: "\e93f";
}
.MKVBRM:before {
  content: "\e940";
}
.qkcFcse3WP:before {
  content: "\e941";
}
.BqTIlC5:before {
  content: "\e942";
}
.IxF9jX8nbQH:before {
  content: "\e943";
}
.HacaAGWOEJ1:before {
  content: "\e944";
}
.MALabByCDTf:before {
  content: "\e945";
}
.QieAsrozsTF:before {
  content: "\e946";
}
.Gmy24a8SezW:before {
  content: "\e947";
}
.Ok0ZHt66hM7:before {
  content: "\e948";
}
.KaHgorG:before {
  content: "\e949";
}
.GZT6wf6:before {
  content: "\e94a";
}
.ajCTtCi:before {
  content: "\e94b";
}
.rWnF9P:before {
  content: "\e94c";
}
.yMj5EcABX:before {
  content: "\e94d";
}
.mXwCpK3R:before {
  content: "\e94e";
}
.cMmtmvyVN:before {
  content: "\e94f";
}
.wZiRTkpQ:before {
  content: "\e950";
}
.DfCgsneX:before {
  content: "\e951";
}
.qckiJAxy72:before {
  content: "\e952";
}
.WXIgedWXu:before {
  content: "\e953";
}
.eMSxD7I6Iqz:before {
  content: "\e954";
}
.MPk3NdZ:before {
  content: "\e955";
}
.oEoSUdv:before {
  content: "\e956";
}
.dM5F3x5DgGg:before {
  content: "\e957";
}
.QM92zduWw9b:before {
  content: "\e958";
}
.iyyaSa:before {
  content: "\e959";
}
.omxXCLQb:before {
  content: "\e95a";
}
.ajcUREa6K:before {
  content: "\e95b";
}
.ZpHAI3U9Xk:before {
  content: "\e95c";
}
.LkB5eA:before {
  content: "\e95d";
}
.HQVEP4:before {
  content: "\e95e";
}
.qC6eSXKWIw:before {
  content: "\e95f";
}
.YhUA7XvmXqr:before {
  content: "\e960";
}
.L2lGHCXW:before {
  content: "\e961";
}
.bCDfDulRRm9:before {
  content: "\e962";
}
.d0kgwY:before {
  content: "\e963";
}
.M3nQGkt4:before {
  content: "\e964";
}
.NfIhEt2W:before {
  content: "\e965";
}
.sffmsUCwea:before {
  content: "\e966";
}
.Xd23ZjjNSB:before {
  content: "\e967";
}
.qa2Dx4:before {
  content: "\e968";
}
.XeeyMhDdqjb:before {
  content: "\e969";
}
.FKeKfSFiU:before {
  content: "\e96a";
}
.aGrVZzX9xrW:before {
  content: "\e96b";
}
.Ci7Tfe:before {
  content: "\e96c";
}
.fL7uaCB:before {
  content: "\e96d";
}
.pDJarc6YkjF:before {
  content: "\e96e";
}
.F7Gtea18Y8k:before {
  content: "\e96f";
}
.nWMToUY:before {
  content: "\e970";
}
.TJhQE6i8XlY:before {
  content: "\e971";
}
.nCYdUoROIt:before {
  content: "\e972";
}
.LYoLjc2ti:before {
  content: "\e973";
}
.sXsw2BpvMe1:before {
  content: "\e974";
}
.IeODVi1Mxp:before {
  content: "\e975";
}
.RLx2zrRmng:before {
  content: "\e976";
}
.kjfjApXTAh:before {
  content: "\e977";
}
.pPhVbxgE:before {
  content: "\e978";
}
.SLxQCbT6zy:before {
  content: "\e979";
}
.H7TJ2cB:before {
  content: "\e97a";
}
.NMHFCIICz:before {
  content: "\e97b";
}
.igfzWYkZsuo:before {
  content: "\e97c";
}
.gEQGU9:before {
  content: "\e97d";
}
.LxYwOpZ:before {
  content: "\e97e";
}
.cRUJTOX1y:before {
  content: "\e97f";
}
.NLTl5So:before {
  content: "\e980";
}
.LUXwrBEvdC:before {
  content: "\e981";
}
.lUD4WPRVL:before {
  content: "\e982";
}
.lNhwu18s8:before {
  content: "\e983";
}
.N8AVzlTr9l:before {
  content: "\e984";
}
.o2RQ3l4gTl8:before {
  content: "\e985";
}
.Sru6atBm:before {
  content: "\e986";
}
.JwwRgoFzFhi:before {
  content: "\e987";
}
.uGjJ5QG:before {
  content: "\e988";
}
.Km85YIpLfNp:before {
  content: "\e989";
}
.fR3TBXvDt9:before {
  content: "\e98a";
}
.gWFWfwG:before {
  content: "\e98b";
}
.TZdtNgZTW0L:before {
  content: "\e98c";
}
.RrCz88ch8Z3:before {
  content: "\e98d";
}
.pnRqvF1anI5:before {
  content: "\e98e";
}
.W9PHgWmFzrG:before {
  content: "\e98f";
}
.veoQlkxl:before {
  content: "\e990";
}
.XxWWCwQCY5:before {
  content: "\e991";
}
.pxVJhhJcBe:before {
  content: "\e992";
}
.FXxfcB98nd:before {
  content: "\e993";
}
.IVYDT2F:before {
  content: "\e994";
}
.OgjXBQn:before {
  content: "\e995";
}
.wYMq6SoxiN:before {
  content: "\e996";
}
.fhAIlo:before {
  content: "\e997";
}
.NCyfqTmK:before {
  content: "\e998";
}
.hl8qVJM:before {
  content: "\e999";
}
.uIpb1wjJbz:before {
  content: "\e99a";
}
.yskTJxSF:before {
  content: "\e99b";
}
.UC8veb:before {
  content: "\e99c";
}
